@import '../node_modules/reset-css/sass/reset';

@import './scss/variables';
@import './scss/mixins';

@import './components/UpperHeader/UpperHeader';
@import './components/Menu/Menu';
@import './components/MainPoster/MainPoster';
@import './components/MainPage/MainPage';
@import './components/Products/Products';
@import './components/Card/Card';
@import './components/Button/Button';
@import './components/Modal/Modal';
@import './components/Footer/Footer';
@import './components/LowerFooter/LowerFooter';
@import './components/Cart/Cart';
@import './components/Rating/Rating';



body {
   font-family: $main-font;
   background-image: url(/img/background.png);
}

.container {
   margin: 0 auto;
   max-width: 965px;
}

a {
   text-decoration: none;
   color: inherit;
}
